################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Add inputs and outputs from these tool invocations to the build variables 
C_SRCS += \
../src/log_manager_task/log_manager_task.c \

OBJS += \
./src/log_manager_task/log_manager_task.o \


ifeq ($(TARGET),S32K312)

else

endif

C_DEPS += \
./src/log_manager_task/log_manager_task.d \


# Each subdirectory must supply rules for building sources it contributes
src/%.o: ../src/%.c
	$(Q)$(PRT) $(tabs)$(COMPILE) $^ & $(CC) $(CFLAGS) -o "$@" "$<"


